/* ********************* INEWS STORY DISPLAY ********************* */

.textContent {
	font-size:0.9em;
	padding:0 0.0em;
	line-height:1.5em;
color:#57575a;
}

.textContent h2, .textContent h3, .textContent h4,
.textContent h5, .textContent h6 {
	font-family:arial,helvetica,sans-serif;
	margin:1em 0 0.5em 0;
}


.textContent h2
{
	margin:0.4em 0 0 0;
	padding: 0.1em 0.0em;
	line-height : 1.0em;
	font-size:1.5em;
	color:#6b5a3e;
	text-align:left;
}

.textContent h3
{
	margin:0 0 0 0;
	padding: 0 0.0em;
	line-height : 1.4em;
	font-size:1.4em;
	color:#85714f;
font-weight:400;
	text-align:left;
}
.textContent h4
{
	margin:1.2em 0 0 0;
}
.textContent p {
	margin:0.4em 0 0 0;
}


.textContent ul li {
	margin-top:0.6em;
}
.contentArea {
	padding:0 0.0em 2.0em 0.0em;
}

.contentArea .bookFormIcon {
	display:block;
	margin:1em 0;
}

.contentArea .bookFormIcon img {
	display:block;
	margin:0 auto;
}

.middleme {
	display:block;
	margin:0 auto;
}

#homeDividers td h3
{
margin:0px;
padding:0px;
color:#85714f;
font-style:none;
}

#homeDividers td p
{
margin:0px;
padding:0px;
}
#homeDividers h2
{
color:#6b5a3e;
font-style:none;
margin:0px;
padding:0px;
}

#homeDividers h3
{
color:#85714f;
margin:0px;
padding:0px;
padding-top:10px;
}